BODY {
  background-color: #FFFFFF;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px
  }
* {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
  }
.titlesmall {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #4570C1
	}
input, textarea {
color: #000000;
border: 1px solid #4570C1;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
background-color: white
}
.form {
width: 250px;
height: 15px;
border: 1px solid #4570C1;
color: #000000
}
.formsmall {
width: 50px;
height: 20px;
border: 1px solid #4570C1;
color: #000000
}
.button {
background-color: #4570C1;
border: 0px;
color: #FFFFFF;
cursor: hand;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
height: 15px;
width: 80px
}
*.menu {
 font-family: Verdana, Arial, Helvetica, sans-serif
}
A.menu {
 text-decoration: none;
 font-weight: bold;
 text-align: center;
 color: #4570C1
 /*color: #FFFFFF;*/
}
TD.menu {
 text-align: center;
 font-weight: bold;
 background-color: #F8E600
/*background-color: #33CC00;*/
}
TD.menuselect {
  text-align: center;
	font-weight: bold;
	background-color: #FFC247
	/*background-color: #336600;*/
}


a.tooltip span {
  display:none; 
  padding:2px 3px; 
  margin-left:8px; 
  width:150px;
  }
a.tooltip:hover span {
  display:inline; 
  position:absolute; 
  background:#ffffff; 
  border:1px solid #cccccc; 
  color:#6c6c6c;
  }

a.tooltipimage span {
  display:none; 
  padding:2px 3px; 
  margin-left:450px; 
  width:300px;
  }
a.tooltipimage:hover span {
  display:inherit; 
  position:absolute;
  background:#ffffff; 
  border:1px solid #cccccc; 
  color:#6c6c6c;
  }

a.tooltipApp span {
  display:none; 
  padding:2px 3px; 
  }
a.tooltipApp:hover span {
  display:inline; 
  position:absolute;
  right: 11%;
  width: 375px;
  background:#ffffff; 
  border:1px solid #cccccc; 
  color:#6c6c6c;
  text-align: left;
  }

   
A {
  color: #F19107;
  font-weight: bold;
	text-decoration: none
  }
A:hover {
  text-decoration: underline;
  }
.text {  
  font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #B4B2B3
	}
.textselected {  
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-size: 13px; 
 color: #CC9933; 
 font-weight: bold
}
.textbigger {  
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-size: 24px; 
 font-weight: bold
}
TABLE.lines { 
 background-color: #AAAAAA; 
}
TR.odd {
 background-color: #EEEEEE 
}
TR.even {
 background-color: #FFFFFF 
}
TR.head {
 background-color: #DDDDDD;
 font-weight: bold 
}
.error {
	color: red;
	font-weight: bold;
}
TD.fieldname {
 background-color: #FFFFFF
}
TD.fieldvalue{
 background-color: #EEEEEE  
}
TD.fieldtitle{
 background-color: #FFFFFF;
 font-weight: bold
}
.calendarborder {
 color:#000000
 }
.calendartablebg {
 color:#FFFFFF
 }
.calendartablehead {
 background-color:#DDDDDD;
 font-weight: bold;
 color:#000000
 }
.calendartdweekend {
 background-color:#EEEEEE
 }
.calendartdday {
 background-color:white
 }
.calendartext {
 color:#000000
 }
 A.treetitle  {
   color:#4570C1
 }
   
#notice_inline {
	width: 400px;
	margin-left: 190px;
}

.notice H2 {
	font-size: 11px;
	color: #030303;
	margin: 0;
	padding: 0;
	margin-bottom: 6px;
}


.notice_msg {
 
	margin: 0;

	padding: 10px; color: #030303; border: 1px solid #8cce3b; 
 padding-left: 15px;
	background-color:#f1fbe5;  text-align: left;
	
	-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
	font-weight: normal;
	clear: both;
	float: left;
	width: 100%;
}
  
  
 .error_msg {
	margin: 0;
 
	padding: 10px; color: #cd4f41; border: 1px solid #cd4f41; 
	padding-left: 15px;
 
	background-color:#fbedec;   text-align: left;
	-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
	font-weight: normal;
	clear: both;
	float: left;
 	width: 100%;

}

#login_holder {
	padding-top: 60px;

}

#explore_map {
	text-decoration: underline;
	color: blue;
	cursor: pointer;
}


#simplemodal-overlay {background-color:#000;}
#simplemodal-container {background-color:#ff; border: 2px solid #000; width: 800px;   }






#mapping_form {
	display:none;
	background-color: #fff;
	width: 800px;

}


#map_holder {
	float: left;
	background-color: #fff;
 
 
}

#mapping_form_handle {
	height: 20px;
	color: #fff;
	background-color: #000;
	text-align: right;
	
}

#mapping_form_handle img {
	padding: 4px;
	cursor: pointer;
}


	.ets_button {
		margin: 0;
			
		background-image: url(https://s3.amazonaws.com/assets.studypoint.com/images/icons/email_go.png);
		background-position: 9px 9px;
		background-repeat: no-repeat;
		
		padding: 9px; color: #ffffff; border: 2px solid #166a84; 
		padding-left: 33px;
		width: 77px;
		background-color:#f19130; margin-bottom: 10px; text-align: left;
	
		-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
		cursor: pointer;
 
				font-size: 12px;
		color: #ffffff;
		display: block;
	}
	
	.ets_button:hover {
		color: #ffffff;
		background-color: #12b0cb;
		text-decoration: none;
	 }

#shipCheck {
    font-weight: bold;
    color: red;
}


#dialog-form label, #dialog-form input { display:block; }
#dialog-form input.text { margin-bottom:12px; width:95%; padding: .4em; }
#dialog-form fieldset { padding:0; border:0; margin-top:25px; }
div#users-contain { width: 450px; margin: 20px 0; }
div#users-contain table { margin: 1em 0; border-collapse: collapse; width: 100%; }
div#users-contain table td, div#users-contain table th { border: 1px solid #eee; padding: .6em 10px; text-align: left; }
.ui-dialog .ui-state-error { padding: .3em; }
p.dialog-alert {color:red;}
p.dialog-confirm {color:green;}